#content_donar{
    margin: 50px auto 0 auto;
    width: 90%;
    padding-top: 10px;
    align-items: center;
    text-align: center;
}
#content_donar img{
    width: 100%;
    margin: 0;
    padding: 0;
}

#content_donar h2{
    width: 100%;
    background-color: rgb(84, 81, 161);
    border-radius: 10px;
    text-align: center;

}
#content_donar p{
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 10px;

}

/* estilo  preguntas frecuentes*/ 
:root {
	--primario: #e23939;
	--gris-claro: #B8B8B8;
	--sombra: 0 0 13px 0 rgba(185,185,185, .25);
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	background: #138A74;
	width: 100%;    
	height: 100vh;
}

main {
	max-width: 1000px;
	width: 90%;
	margin: 40px auto;
}

.titulo {
	color: #3a3a3a;
	font-weight: 700;
	text-align: center;
	margin: 60px 0;
}


/*! =================================================*/
/*! ============= Contenedor Preguntas ============= */
/*! =================================================*/
.contenedor-preguntas {
	display: none;
	grid-template-columns: 1fr;
	gap: 40px;
}

.contenedor-preguntas.activa {
	display: grid;
}

.contenedor-pregunta {
	background: #fff;
	padding: 40px;
	border: 2px solid transparent;
	border-radius: 10px;
	overflow: hidden;
	transition: .3s ease all;
	cursor: pointer;
}

.contenedor-pregunta:hover {
	box-shadow: var(--sombra);
}

.contenedor-pregunta.activa {
	border: 2px solid var(--primario);
}

/*! =================================================*/
/*! ============= Preguntas ============= */
/*! =================================================*/
.pregunta {
	font-weight: 700;
	font-size: 20px;
	line-height: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.pregunta img {
	width: 14px;
}

.respuesta {
	color: #808080;
	line-height: 30px;
	max-height: 0;
	opacity: 0;
	transition: .3s ease all;
}
.respuesta img {
    width: 99%;
}

.contenedor-pregunta.activa .respuesta {
	opacity: 1;
	margin-top: 20px;
}


.contenedor-pregunta.activa img {
	transform: rotate(45deg);
}

.respuesta img {
    width: 99%;
	transform: rotate(0) !important;

}

#header_contenedor h1 {
	color: #ffff;
}


.preguntas h2{
	text-align: center;

}

.contenedor-pregunta.respuesta P{
	text-align: justify;
}